package com.goldenchart.repository;

import com.goldenchart.entity.GcPaperAccount;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.Optional;

public interface GcPaperAccountRepository extends JpaRepository<GcPaperAccount, Long> {
    Optional<GcPaperAccount> findByDeviceId(String deviceId);
    Optional<GcPaperAccount> findByUserId(Long userId);
}
